/*     1981735 : 장문 텍스트      */
.textarea__1981735__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__1981735__ > p {font-size:18px;}
#sub_view #container .contents_wrap .footer_sub_nav {display:none;}

@media all and (min-width:769px){

}
@media all and (max-width:768px){
  .textarea__1981735__ > p {font-size:15px;}
}

